[Desktop Entry]
Name=KDevVCSManager

GenericName=VCSManager

Comment=Version Control System Manager

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin

X-TDevelop-Plugin-Version=1
X-TDevelop-Plugin-Homepage=
X-TDevelop-Plugin-BugsEmailAddress=jens.dagerbo@swipnet.se
X-TDevelop-Plugin-Copyright=(C) by Jens Dagerbo

X-TDevelop-Args=

X-TDevelop-Scope=Core
X-TDE-Library=libkdevvcsmanager
X-TDevelop-Version=5
X-TDevelop-Properties=VCS
